package similar to XML::Simple

Alan Kennedy alanmk at hotmail.com
Sat Feb 14 14:28:02 CET 2004


[Peter Hansen]
> For those who need non-ASCII input, pyRXP is clearly documented as
> being unsuitable.

So they should remove the following false and misleading statement
from their web page:

"pyRXP version 0.9, the fastest validating XML parser available for
Python, and quite possibly anywhere :-)"

http://www.reportlab.org/pyrxp.html

As we've clearly established, PyRXP is not an XML parser, PyRXPU is an
XML parser. But is PyRXPU the "fastest validating XML parser"?

They should place one of the following statements on the page

"pyRXP version 0.9, the fastest validating not-XML parser available
for Python, and quite possibly anywhere"

or

"pyRXPU version CVS_YYYY_MM_DD, is a validating XML parser for Python"

-- 
alan kennedy
------------------------------------------------------
check http headers here: http://xhaus.com/headers
email alan:              http://xhaus.com/contact/alan



More information about the Python-list mailing list